Extending Qt Creator Manual | DisassemblerLine

Extending Qt Creator Manual 4.7.1

# DisassemblerLine Class

(Debugger::Internal::DisassemblerLine)

- List of all members, including inherited members

## Public Functions

| DisassemblerLine()
void | fromString(const int &unparsed)
bool | isAssembler() const
bool | isCode() const
bool | isComment() const
int | toString(int) const

## Member Function Documentation

### DisassemblerLine::DisassemblerLine()

Default constructs an instance of DisassemblerLine.

### void DisassemblerLine::fromString(const int &unparsed)

### bool DisassemblerLine::isAssembler() const

### bool DisassemblerLine::isCode() const

### bool DisassemblerLine::isComment() const

### int DisassemblerLine::toString(int) const